| Avidemux 2.6 Scripting Reference

- Main Page
- Modules
- Classes
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Enumerations
- Enumerator
- Properties

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w

All Classes Functions Enumerations Enumerator Properties Groups Pages
Here is a list of all documented class members with links to the class documentation for each member:

### - c -

- caching : FileInformation
- canonicalFilePath : FileInformation
- canonicalPath : FileInformation , Directory
- canReadLine() : File
- CaseSensitive : Directory
- changeDirectory() : Directory
- changeDirectoryUp() : Directory
- channels : AudioProperties
- CheckBoxControl() : CheckBoxControl
- checked : CheckBoxControl
- cleanPath() : Directory
- clear() : SegmentCollection , VideoFilterCollection , AudioOutputCollection , ComboBoxItemCollection , ControlCollection
- clearMarkers() : Editor
- close() : File
- closeVideo() : Editor
- CodingType : FrameProperties
- ComboBoxControl() : ComboBoxControl
- ComboBoxItem() : ComboBoxItem
- completeBaseName : FileInformation
- completeSuffix : FileInformation
- configuration : VideoEncoder , Muxer , VideoFilter , AudioEncoder , VideoDecoder
- controls : Dialog
- copy() : File
- CopyError : File
- count : Directory
- created : FileInformation
- currentFrameProperties : Editor
- currentFrameTime : Editor
- currentMuxer : Editor
- currentPath : Directory
- currentVideoEncoder : Editor